.footer {
    background-color: $footer-background-color;
    margin-top: 30px;
    padding: 30px 0;
    p {
        color: $text-color-1;
        font-size: 14px;
        &.copyright {
            color: $text-color-default;
            margin-top: 30px;
            text-align: center;
        }
    }
    .social-links-block {
        margin-top: 30px;
        text-align: center;
        @media (min-width: $screen-sm-min) {
            margin-top: 0;
        }
        a {
            @include transform-scale(1);
            @include transition-duration(0.2s);
            @include transition-property(transform);
            @include transition-timing(cubic-bezier(0.22, 0.61, 0.36, 1));
            border-radius: 50%;
            color: $text-color-1;
            display: inline-block;
            height: 60px;
            margin: 0 8px;
            text-align: center;
            vertical-align: middle;
            width: 60px;
            &:hover {
                @media (min-width: $screen-lg-min) {
                    @include transform-scale(1.2);
                }
            }
            &.facebook {
                background-color: $background-facebook;
            }
            &.youtube {
                background-color: $background-youtube;
            }
            .fa-facebook,
            .fa-youtube {
                font-size: 26px;
                line-height: 60px;
            }
        }
    }
    .footer-menu {
        background-color: $footer-menu-background-color;
        margin-top: 30px;
        padding: 20px;
        ul {
            margin-left: -15px;
            margin-right: -15px;
            text-align: center;
            @media (min-width: $screen-sm-min) {
                overflow: hidden;
            }
            li {
                display: block;
                padding-left: 15px;
                padding-right: 15px;
                @media (min-width: $screen-sm-min) {
                    float: left;
                }
                &:nth-child(n+2) {
                    @media (min-width: $screen-sm-min) {
                        border-left: 1px solid $background-color-1;
                    }
                }
            }
        }
        a {
            color: $text-color-1;
            font-size: 16px;
        }
    }
}